mkt_coupon_effective_input=有效期输入不合法
mkt_coupon_person_input=人员信息不能为空
mkt_coupon_no_input=号段输入不合法
mkt_coupon_used_invalid=餐券:{0},已使用,不能作废
mkt_coupon_used=餐券:{0},已使用,不能核销
mkt_coupon_overdue=餐券:{0},已过期,不能核销
mkt_coupon_invalid=餐券:{0},已作废,不能核销
mkt_coupon_user_delay=餐券:{0},已使用,不能延期
mkt_coupon_invalid_delay=餐券:{0},已作废,不能延期
mkt_coupon_name_exist=餐券名称:{0},已经存在,请更换名称
mkt_coupon_canteen=餐券:{0},不能在当前餐厅使用
mkt_coupon_dining=餐券:{0},不能在当前档口使用
mkt_coupon_meal_time=餐券:{0},不能在当前餐次使用
mkt_coupon_zip_error=文件压缩异常,请联系管理员
mkt_coupon_order_mony_error=订单金额大于餐券金额
mkt_coupon_send_error=餐券正在发放，请勿重复提交
mkt_coupon_import=导入数据为空
mkt_coupon_name_not_null=餐券名称,不能为空
mkt_coupon_limit_type_null=限定使用次数、餐券发放形式,填写不规范
mkt_coupon_name_not_exist=餐券名称:{0},不存在,请规范填写
mkt_coupon_name_mobile_not_null=用户姓名、用户编号,均不能为空
mkt_coupon_make_num=领取数量超过制作数量限制,请重新输入
mkt_coupon_no_get=餐券编号输入与领取数量不一致,请检查
mkt_coupon_time_not_null=开始有效期、结束有效期,均不能为空
mkt_coupon_time_import_null=有效期:{0},输入不合法,均不能为空
mkt_coupon_template_id=餐券模板id不正确
mkt_coupon_cust_not_null=人员信息不能为空
mkt_coupon_fixed_time=餐券定时起止日期输入不合法,请重新输入
mkt_coupon_no_send=输入号段均已发放,请重新输入
mkt_coupon_get_coupon=非正式员工，不能领取纸质餐券
mkt_coupon_get_info=没有查询到对应餐券信息
mkt_coupon_id_not_null=餐券id,不能为空
mkt_coupon_time_dt=有效期不得小于原有效期
mkt_coupon_no_not_exist=号段不存在,请检查输入
mkt_coupon_no_exist=部分号段已经存在,请检查输入
mkt_coupon_today_vaild=餐券未生效
mkt_coupon_today_vaild_status=餐券无法使用
mkt_coupon_vaild_status=餐券已使用
mkt_coupon_vaild_overdue=餐券已过期
mkt_coupon_vaild_invalid=餐券已作废
mkt_coupon_effective_input_error=有效期需大于今天
mkt_coupon_import_cust_error={0}人员信息不存在

mkt_rule_no_del=生效范围不可删除 ^_^
mkt_rule_error_param=参数错误,请重试...
mkt_rule_empty_tenant=租户id为空
mkt_rule_no_edit=此食堂启用的就餐规则已存在，无法修改...
mkt_rule_no_add=此食堂启用的就餐规则已存在，无法新增...
mkt_rule_no_user=人员不存在或已注销
mkt_rule_object_nonull=食堂就餐规则时间段不能为空...
mkt_rule_time_error=食堂就餐规则时间开始时间不能大于结束时间
mkt_rule_over_maxtime=超出上限次数
mkt_rule_over_amount=超出单笔上限金额
mkt_rule_over_total_amount=累计金额超出上限
mkt_rule_null_user=未查询到人员
mkt_rule_add_error=规则保存失败！
mkt_rule_error_parsing_param=参数解析错误,请联系管理员...
mkt_rule_error_del=删除失败,请重试...
mkt_rule_error_null_param=参数不允许为空
mkt_rule_no_device=未查询到设备
mkt_rule_no_default_amount=没有配置刷脸闸机默认消费金额
mkt_rule_disable_device=不允许在此设备上消费

mkt_meal_same_name=名称重复,请重试 ^_^
mkt_meal_refund_limit=退款比例不能大于1哦 ^_^
mkt_meal_fail_del=删除失败,请重试 ^_^

mkt_error_param=传入参数异常
mkt_error_datasource=系统数据库数据异常,请联系管理员...
mkt_error_range=范围类型错误,请联系管理员...
mkt_no_perm=登录用户没有数据权限...
mkt_not_in_perm=设置的食堂或档口删选条件不在登录用户权限中...
mkt_same_date=日期已存在
mkt_fail_del=删除失败,请重试...

mkt_recharge_same_name=充值规则名称重复,请重试 ^_^
mkt_recharge_in_range=充值限额需要在规则区间内 ^_^
mkt_recharge_limit=赠送比例不能大于1或者小于0,请重试 ^_^
mkt_recharge_limit_manage=管理费比例不能大于1或者小于0,请重试 ^_^

mkt_red_no_user=范围id中不存在人员,无法发放红包,请重试...
mkt_red_empty_amount=随机红包,上限/下限金额不能为空
mkt_red_no_edit=红包已有人领取,不可以修改...
mkt_red_no_del=红包已有人领取,不可以删除...
mkt_red_no=未查询到相关红包
mkt_red_error=待领取的红包不符合标准,请重试...
mkt_red_error_time=当前时间不在红包的生效时间范围内
mkt_red_disable=红包状态不是启用状态,发放失败
mkt_red_last=红包剩余个数为0,发放失败
mkt_red_no_standard=待领取的红包不符合标准,请重试...
mkt_coupon_limit_error=限定使用次数需大于0

market_not_null_module_type=模块类型不允许为空
market_recharge_over_max_amount=充值金额超过上限金额
market_meal_error_time=不在就餐范围内
market_price_over_max_count=超出上限次数
market_price_over_max_amount=超出累计上限金额
market_price_both_wallet=未同时开启个人钱包和补贴钱包，规则不匹配